Bug 997421 - Error in unit test 3.6.2.Final-redhat-1 ibmjdk1.7
Error in unit test 3.6.2.Final-redhat-1 ibmjdk1.7
Status: VERIFIED
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal (Show other bugs)
6.1.0
Unspecified Unspecified
low Severity unspecified
: DR01
: 6.1.1
Assigned To: Peter Palaga
Dominik Pospisil
FixAvail
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-15 09:28 EDT by vramik
Modified: 2014-02-07 04:07 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description vramik 2013-08-15 09:28:05 EDT
Description of problem:
Portal unit tests fails with ibmjdk1.7

Version-Release number of selected component (if applicable):
JPP6.1.ER04

There is link to log: 
https://jenkins.mw.lab.eng.bos.redhat.com/hudson/view/EPP/view/EPP/view/6.1/view/Unit%20testing/job/epp6_unit_tests_epp6_ibmjdk1.7/77/consoleText

There is link to test results: 
https://jenkins.mw.lab.eng.bos.redhat.com/hudson/view/EPP/view/EPP/view/6.1/view/Unit%20testing/job/epp6_unit_tests_epp6_ibmjdk1.7/77/testReport/
Comment 3 Juraci Paixão Kröhling 2013-11-21 06:27:11 EST
Pull request submitted: https://github.com/gatein/gatein-portal/pull/699
Comment 4 vramik 2013-12-05 16:56:01 EST
https://jenkins.mw.lab.eng.bos.redhat.com/hudson/job/epp6_unit_tests_epp6_ibmjdk1.7-BZ997421/4/

Verified in 3.6.4.Final-prod-1-SNAPSHOT

Note You need to log in before you can comment on or make changes to this bug.